*,
*:before,
*::after {
    box-sizing: border-box;
}

h1 {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}

::-webkit-scrollbar-track {
    background: #003E87;
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-thumb {
    background-color: #FFFFFF !important
}

body {
    margin: 0;
    padding-top: 156px;
    -webkit-appearance: none;
    font-family: IBM Plex Sans;
    font-style: normal;
}

a {
    text-decoration: none !important;
}

a:focus {
    outline: unset;
    color: inherit;
}

a:hover {
    text-decoration: none !important;
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

img {
    max-width: 100%;
    object-fit: cover;
}

section {
    margin-bottom: 110px;
}

.map iframe {
    border: none !important;
}

.container {
    margin: auto;
    width: 100%;
    max-width: 1216px;
}

.parent_link {
    position: relative;
    overflow: hidden;
    padding: 22px 0;
}

.child_menu {
    position: absolute;
    z-index: 100;
    background: #FFF;
    width: max-content;
    max-width: 350px;
    min-width: 300px;
    padding: 10px 20px 10px 30px;
    left: -36px;
    transition: .5s;
    list-style: none;
    margin-bottom: 0;
    opacity: 0;
    z-index: 100;
    top: 100%;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
}

.child_menu li {
    width: 100%;
    border-bottom: 1px solid #EBEBEB;
}

.child_menu li:last-child {
    border-bottom: none;
}

.header_nav-childlink {
	font-weight: 400;
	font-size: 16px;
	line-height: 320%;
	color: #151515;
    transition: 0.5s;
}

.header_nav-childlink:hover{
	font-weight: 600;
	color: #151515;
}
.parent_link:hover .child_menu {
    opacity: 1
}

.parent_link:hover {
    overflow: visible
}

.child_menu:before {
    border: 10px solid transparent;
    border-bottom: 10px solid #FBFBFB;
    position: absolute;
    content: "";
    top: -20px;
    left: 36px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    z-index: 10;
    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);
}

.header_flexer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header#header.fixed {
    box-shadow: 0 0 10px 10px #00000061;
    padding: 0 0;
    transition: 1s;
    background: #FFFFFF;
    height: auto;
}

.header_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FCFCFC;
    flex-direction: column;
}

header#header.fixed .header_flexer{
    padding: 10px 0;
    transition: 0.7s;
}

header#header.fixed .header_logo {
    width: 8%;
    transition: 0.7s;
}

.header_logo {
    width: 13%;
}

.header_nav-link.active, .parent_link:hover .header_nav-link, .header_nav-link:hover {
    color: #C0A063;
}

.header_logo2 img {
    width: 100%;
    height: 100%;
}

.header_logo2 {
    width: 11.1%;
}
.header_block-logo img {
    max-width: 100%;
}

.header_nav-ul {
    list-style: none;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 0px;
    justify-content: space-between;
    gap: 70px;
}

.header_nav-link {
	font-weight: 600;
	font-size: 16px;
	line-height: 190%;
	display: flex;
	align-items: center;
	color: #151515;
	text-decoration: none;
    transition: 0.7s;
}

.header_nav-phone{
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	color: #151515;
}

.header_nav-phone{
    display: flex;
    align-items: center;
    gap: 21px;
}

.openMenu {
    display: none;
}

.hamb6 .top {
    stroke-dasharray: 40 172;
}

.hamb6 .middle {
    stroke-dasharray: 40 111;
}

.hamb6 .bottom {
    stroke-dasharray: 40 172;
}

.active .hamb6 .top,
.mm-wrapper_opened .hamb6 .top {
    stroke-dashoffset: -132px
}

.active .hamb6 .middle,
.mm-wrapper_opened .hamb6 .middle {
    stroke-dashoffset: -71px
}

.active .hamb6 .bottom,
.mm-wrapper_opened .hamb6 .bottom {
    stroke-dashoffset: -132px
}

.intro_slider-block {
    position: relative;
    height: calc(100vh - 156px);
}

.intro_slider-img {
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: 1;
    object-fit: cover;
}

.intro_slider-block:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: 1;
	background: linear-gradient(90deg, rgba(0, 62, 135, 0.8) 0%, rgba(0, 62, 135, 0) 116.95%);
}

.intro_biglogo {
    width: 444px;
    height: 444px;
    margin-left: 12%;
}

.intro_slider-contentfixer {
    display: flex;
    align-items: center;
}

.intro_slider-text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    z-index: 3;
    position: absolute;
}

.intro_content {
    width: 52%;
    z-index: 3;
}

.intro_content-title {
	font-weight: 700;
	font-size: 50px;
	line-height: 100%;
	margin-bottom: 30px;
	color: #FFFFFF;
}

.intro_content-subtitle {
	font-weight: 300;
	font-size: 18px;
	line-height: 130%;
	color: #FFFFFF;
}

.intro_content-button {
	width: 290px;
	height: 50px;
	background: #009DE0;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	border: none;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	transition: 0.7s;
	text-transform: uppercase;
}

.intro_content-button:hover {
    background: #FFFFFF;
    color: #009DE0;
    border: 1px solid #009DE0;
    text-decoration: none;
}

.runline_slider .slick-slide {
    margin-right: 5px;
    margin-left: 5px;
}

.runline_slider .slick-list.draggable {
    margin-right: -5px;
    margin-left: -5px;
}

.footer {
	background: #343846;
}

.footer_flexer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.fixedlinks {
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: flex;
    gap: 10px;
}

.fixedlinks_details {
    width: 46px;
    height: 48px;
}

.footer_abcdesign {
    border-top: 1px solid #B9B9B9;
    padding: 21px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_firstline {
    padding: 75px 0 44px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #4D5161;
    margin-bottom: 60px;
}

.footer_firstline-nav a, .footer_firstline-prog a, .footer_firstline-mobile a {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #2A2A2A;
    display: flex;
}

.footer_firstline-nav a:first-child, .footer_firstline-prog a:first-child {
    margin-bottom: 10px;
}

.footer_firstline-contacts {
    width: 33%;
    display: flex;
    gap: 24px;
    flex-direction: column;
}

.footer_firstline-address {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #2A2A2A;
}

.footer_firstline-mobile {
    display: flex;
    gap: 10px;
    align-items: center;
}

.footer_firstline-mobile svg {
    margin-right: 11px;
}

.footer_firstline-social {
    display: flex;
    gap: 20px;
}

#back-top a {
    position: fixed;
    bottom: 15px;
    left: 15px;
    font-size: 22px;
    color: #C0A063;
    padding: 10px;
    text-align: center;
    z-index: 9;
    align-items: center;
    justify-content: center;
    display: flex;
    width: 70px;
    height: 70px;
}

#back-top a::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    border: 4px solid;
    border-right-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    transform-origin: center;
    transform: rotate(0deg);
    animation: rolling-right 15s linear infinite;
    border-left-style: dotted;
    border-right-style: dotted;
    border-radius: 50%;
}

.mobhometel {
    display: none;
}

.search {
    margin-top: 85px;
}

.ss-search-form__input {
    display: flex;
}

.ss-search-form__input input {
    width: 100%;
    max-width: 500px;
    height: 40px;
    margin-right: 2px;
    padding: 10px;
    margin-bottom: 20px;
    background: #FFFFFF;
    border: 1px solid #726B6B;
}

.ss-search-form__submit {
    width: 120px;
    height: 40px;
    background: linear-gradient(135deg, #C10E0E 0%, #FF6565 100%);
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: none;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.035em;
    color: #FFFFFF;
    transition: 0.7s;
}

.ss-search-form__submit:hover {
    background: #FFFFFF;
    color: #C10E0E;
    border: 1px solid #C10E0E;
    text-decoration: none;
}

.intro_slider .slick-dots {
    bottom: 25px;
}

.intro_slider.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots li button:before{
    display: none;
}

.slick-dots li button{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0; 
}

.slick-dots li {
	width: 12px;
	height: 12px;
	border: 1px solid #FFF;
	background: transparent;
	border-radius: 50%
}

.slick-dots li.slick-active{
    background: #FFF;
}
 
.header_blockinner .header_block {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.13);
}

.innersection {
    padding-top: 90px;
}

.runline_slider{
	display: flex;
	animation: ticker 30s infinite linear;
	height: 85px;
    padding: 10px 0;
}
    
.header.fixed .runline_slider {
    height: 0;
    transition: 0.7s;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
 	 
.runline_slider:hover {
    animation-play-state: paused;
}

 @keyframes ticker {
  100% {
    transform: translateX(-100%);
  }
 }

 .runline_slider-box {
	padding: 5px 10px;
	border: 2px solid #f0f0f0;
	box-shadow: 3px 3px 3px 0 rgb(28 24 25 / 20%);
	font-size: 12px;
	background: #fff;
	color: #000;
	min-width: 250px;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: 1s;
	margin: 0 5px;
	border-radius: 5px;
	line-height: 100%;
	display: flex;
	flex-direction: column;
	gap: 5px;
 }

.runline_slider-box-title {
    font-weight: 700;
}

.intro {
    position: relative;
}

.intro_slider-details {
    position: absolute;
    bottom: 30px;
    display: flex;
    width: 100%;
    height: 60px;
}

.intro_slider-dots {
    position: relative;
}

.intro_slider-arrows {
    display: flex;
    gap: 14px;
}

.intro_slider-dots .slick-dots {
    position: unset;
    bottom: unset;
    width: auto;
    margin: 0;
    padding: 0;
    text-align: unset;
}

.slider_arrowsstyle .slick-prev,.slider_arrowsstyle .slick-next {
    position: unset;
    top: unset;
    transform: unset;
    left: unset;
    width: 60px;
    height: 60px;
}

.intro_slider-details-flexer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 60%;
}

.slick-prev:before, .slick-next:before {
    display: none;
}

.slider_arrowsstyle svg {
    width: 100%;
    height: 100%;
}

.body_title {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 0.025em;
    color: #151515;
    margin-bottom: 28px;
}

.body_text {
    font-weight: 500;
    font-size: 16px;
    line-height: 180%;
    color: #444444;
}

.textblock_content {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.textblock_content-box {
    width: 60%;
    margin-bottom: 56px;
}

.textblock_content-news {
    width: 35%;
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.11);
    border-radius: 6px;
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 160vh;
    padding: 35px;
}
.morenews{
    font-weight: 600;
    font-size: 16px;
    line-height: 110%;
    color: #312A24;
    position: relative;
    display: flex;
    align-items: center;
    gap:10px;
}

.textblock_content-news-title {
    color: #151515;
    font-weight: 700;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: 0.025em;
    margin-bottom: 20px;
        display: flex;
    justify-content: space-between;
        align-items: center;

}

.textblock_content-news-box-date {
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    color: #003E87;
    margin-bottom: 10px;
}

.textblock_content-news-box-preview {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #151515;
    margin-bottom: 17px;
}

a.textblock_content-news-box-link {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #C0A063;
}

.textblock_content-news-box {
    padding: 25px 0 25px 11px;
    border-bottom: 1px solid #E9E9E9;
}

.textblock_content-news-box:first-child {
    padding-top: 0;
}

.textblock_content-news-box:last-child {
    padding-bottom: 0;
    border: unset;
}

.textblock_content-news {
    overflow: hidden;
}

.mt82 {
    margin-top: 82px;
}

.newsinnerblock .textblock_content-news-box {
    padding: 25px 0;
}

.newsinnerblock {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.newsinnerblock .textblock_content-news-box:last-child {
    border-bottom: 1px solid #E9E9E9;
}

.graphicblocks {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.graphicblocks_box {
    border: 1px solid #ECECEC;
    border-radius: 6px;
}

.highcharts_line_chart {
    width: 100%;
}

.graphicblocks_box-graphycblock {
    width: 100%;
}

.graphicblocks_box-textblock {
  padding: 30px;
}

.graphicblocks_box-graphycblock {
  padding: 0 22px 22px 0;
}

.graphicblocks_box-textblock-minititle {
  font-weight: 400;
  font-size: 13px;
  line-height: 14px;
  letter-spacing: 0.025em;
  color: #909090;
  margin-bottom: 8px;
}

.graphicblocks_box-textblock-title {
  font-weight: 600;
  font-size: 26px;
  line-height: 31px;
  letter-spacing: 0.025em;
  color: #151515;
}

.footer_firstline-box-title a, .footer_firstline-box-title {
  color: #F2F2F2;
  font-weight: 600;
  font-size: 18px;
  line-height: 170%;
  margin-bottom: 12px;
}

.footer_firstline-box-text, .footer_firstline-box-text a {
  font-weight: 300;
  font-size: 16px;
  line-height: 190%;
  color: #F2F2F2;
}

.footer_firstline-box-text a {
  display: block;
}

.footer_firstline-box {
  max-width: 25%;
}

.flexed {
  display: flex;
  gap: 12px;
  align-items: baseline;
}

.flexed span {
  max-width: 90%;
}

.footer_firstline-box-title {
    min-height: 30px;
}
.contacts_flexer {
    display: flex;
    justify-content: space-between;
}

.contacts_content {
    width: 34%;
    border: 1px solid #ECECEC;
    border-radius: 6px;
    padding: 37px 25px;
}

.map iframe {
    width: 100%;
    height: 100%;
}

.map {
    width: 63%;
    border-radius: 6px;
    overflow: hidden;
}

.contacts_content .body_title {
    margin-bottom: 39px;
}

.contacts_content-box-title {
    font-weight: 700;
    color: #909090;
    margin-bottom: 10px;
}

.contacts_content-box {
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 23px;
}

.contacts_content-box-text span {
    margin-right: 10px;
}

.contacts_content-box-text, .contacts_content-box-text a {
    color: #151515;
    font-weight: 600;
    display: flex;
    flex-wrap: wrap;

}

.contacts_content-box-text{
	flex-direction: column;

}
.contacts_content-box:last-child {
    margin: 0;
}

.innerflexer {
    display: flex;
    justify-content: space-between;
}

.innerleftmenu {
    width: 25%;
    border-right: 1px solid #E8E8E8;
    padding-right: 20px;
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
}

.about_content {
    width: 71%;
}

.innerleftmenu_links-a {
    padding: 10px 0;
    display: block;
    color: rgba(21, 21, 21, 1);
}

.innerleftmenu_links-a.active {
    color: #003E87;
}

.about_content img {
    width: 100%;
    max-height: 70vh;
    margin: 25px 0;
}

.about_content p:last-child {
    margin: 0;
}

.about_content-doclist {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.files-col {
	border-radius: 6px;
    border: 2px solid #D8D8D8;
    padding: 37px 25px;
    width: 383px;
    height: 100%;
}

.otdel-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #151515;
    margin-bottom: 22px!important;
}

.filedwn {display: flex;align-items: center;}

.filedwn a {text-decoration-line: underline;
    
    display: flex;
    align-items: center;
    border-right: 1px solid #9F9F9F;
    padding-right: 20px;
    margin-right: 20px;
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	text-decoration-line: underline!important;
	color: #222222;
}

.filedwn a svg {width: 30px;
    height: 30px;
    margin-right: 10px;}

.filedwn a:last-child {
	border-right: none;
    padding-right: 0;
    margin-right: 0;
}

.body_text strong {
    font-weight: 700;
    color: #151515;
    display:block;
}
.tarify_content-firstraw {
    padding: 24px 0;
    color: #C0A063;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}

.tarify_content table,.tarify_content tbody,.tarify_content tr {
    width: 100%!important;
}

.tarify_content td:nth-child(1) {
    width: 8%!important;
}

.tarify_content td:nth-child(4) {
    width: 20%!important;
}

.tarify_content td:nth-child(2) {
    width: 50%!important;
}

.tarify_content td:nth-child(3) {
    width: 22%!important;
}


.tarify_content-blocks-title {
    color: #003E87;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    padding-left: 8%;
    margin-bottom:24px;
}

.tarify_content-blocks-box {
    background: #F9F9F9;
    border: 1px solid #ECECEC;
    border-radius: 6px;
    padding: 31px 0;
}

.tarify_content-blocks {
    gap: 30px;
    flex-direction: column;
    display: flex;
}

.tarify_content-blocks-text {
    color: #151515;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.tarify_content-blocks-text td:first-child {
    color: #909090;
}


.tarify_content-blocks-box:nth-child(odd) {
    background: #FFF;
}

.tarify_content-blocks-text td:first-child {
    text-align: center;
}

.tarify_content-blocks-text td {
    padding: 5px 0;
}

.tarify_content td:nth-child(1) {
    text-align: center;
}

.tarify_content-blocks-text td:nth-child(2) {
    border-right: 1px solid #EFEFEF;
}

.tarify_content td:nth-child(3) {
    text-align: center;
}

.tarify_content td:nth-child(4) {
    text-align: center;
}

.tarify_content-blocks-text td:nth-child(3) {
    border-right: 1px solid #EFEFEF;
}

.about_content-doclist.about_content-doclistgrid {flex-direction: column;}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans ExtraLight'), local('IBMPlexSans-ExtraLight'),
        url('../fonts/IBMPlexSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans Light'), local('IBMPlexSans-Light'),
        url('../fonts/IBMPlexSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans Regular'), local('IBMPlexSans-Regular'),
        url('../fonts/IBMPlexSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans Medium'), local('IBMPlexSans-Medium'),
        url('../fonts/IBMPlexSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans SemiBold'), local('IBMPlexSans-SemiBold'),
        url('../fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans Bold'), local('IBMPlexSans-Bold'),
        url('../fonts/IBMPlexSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans ExtraBold'), local('IBMPlexSans-ExtraBold'),
        url('../fonts/IBMPlexSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'IBM Plex Sans';
    src: local('IBMPlexSans Black'), local('IBMPlexSans-Black'),
        url('../fonts/IBMPlexSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@keyframes rolling-right {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }

    50% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(0.9);
        opacity: 1;
    }
}

@-webkit-keyframes pulse {
    0% {
        transform: scale(0.95);
        opacity: 1;
    }

    50% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(0.95);
        opacity: 1;
    }
}

@keyframes tossing {
    0% {
        transform: rotate(-8deg);
    }

    50% {
        transform: rotate(8deg);
    }

    100% {
        transform: rotate(-8deg);
    }
}

@-webkit-keyframes tossing {
    0% {
        transform: rotate(-8deg);
    }

    50% {
        transform: rotate(8deg);
    }

    100% {
        transform: rotate(-8deg);
    }
}

@-webkit-keyframes circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: 0.1;
    }

    30% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.5;
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.1;
    }
}

@keyframes circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: 0.1;
    }

    30% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.5;
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.1;
    }
}

@-webkit-keyframes circle-fill-anim {
    0% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.2;
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.2;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}

@keyframes circle-fill-anim {
    0% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.2;
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: 0.2;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}